.container {
  max-width: 1280px;
  margin: 0 auto;
}

/*------------style menu------------*/

.navbar {
  text-align: center;
  padding: 25.5px 0;
}

.header-menu-list {
  display: inline;
  padding-left: 72px;
}

.header-menu-list:first-child {
  padding-left: 0px;
}

.header-menu-list:last-child {
  padding-left: 50px;
}

.header-menu-link {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  color: #ff0000;
}

.header-img {
  width: 1280px;
  height: 789px;
}

/*------------style main------------*/

.main-content {
  margin-top: 48px;
}

.main-title {
  text-align: center;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  color: #373737;
}

.main-section {
  margin-top: 38px;
}

.main-section-text {
  width: 1145px;
  margin: 0 auto;
  padding-bottom: 28px;
  text-align: center;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  color: #373737;
}

.main-section-text:last-child {
  padding-bottom: 0px;
}

.main-btn {
  margin-top: 66px;
  text-align: center;
}

.button {
  padding: 17px 42px;
  background: #ff0000;
  border: 1px solid #ff0000;
  border-radius: 4px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  color: #ffffff;
}

/*------------style footer------------*/

.footer {
  margin-top: 82px;
  margin-bottom: 29px;
  text-align: right;
}

.footer-text {
  padding-right: 105px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
}
